
#ifndef CONTR_RELAY_H_QWERTY
#define CONTR_RELAY_H_QWERTY

void ptt_init(void);
bool ptt_is_pressed(void);

void ampl_init(void);
void ampl_on(void);
void ampl_off(void);
void ampl_onoff(void);

void filter10m_init(void);
void filter10m_on(void);
void filter10m_off(void);

void filter20m_init(void);
void filter20m_on(void);
void filter20m_off(void);

void filter40m_init(void);
void filter40m_on(void);
void filter40m_off(void);

void filter80m_init(void);
void filter80m_on(void);
void filter80m_off(void);

void buzzer_init(void);
void buzzer_on(void);
void buzzer_off(void);
void buzzer_onoff(void);

void fan_init(void);
void fan_on(void);
void fan_off(void);
void fan_onoff(void);
bool fan_is_on(void);

void atten_init(void);
void atten_on(void);
void atten_off(void);

#endif
